.profile-page h3 {
  font-weight: 300; }

.profile-page .profile-options-list {
  margin: 35px -15px 0;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  flex-wrap: wrap; }
  .profile-page .profile-options-list .item {
    width: 33.33%;
    box-sizing: border-box;
    padding: 0 15px;
    margin-bottom: 30px; }
    .profile-page .profile-options-list .item a {
      background-color: #FFF;
      padding: 50px 0 45px;
      display: -webkit-flex;
      display: -moz-flex;
      display: -ms-flex;
      display: -o-flex;
      display: flex;
      min-height: 100%;
      -webkit-flex-direction: column;
      flex-direction: column;
      text-align: center;
      box-sizing: border-box;
      border-radius: 7px;
      text-decoration: none; }
      .profile-page .profile-options-list .item a > span {
        display: block; }
    .profile-page .profile-options-list .item .picture {
      height: 90px; }
      .profile-page .profile-options-list .item .picture img {
        height: 100%;
        width: auto; }
    .profile-page .profile-options-list .item .title {
      font-size: 16px;
      margin-top: 20px;
      font-weight: 500; }

.profile-page .profile-settings-form .form-section-title {
  font-size: 18px;
  text-transform: uppercase;
  color: #787b81;
  margin-bottom: 20px; }

.profile-page .profile-settings-form .profile-settings-top {
  max-width: 570px;
  margin-left: -30px;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  flex-wrap: wrap;
  margin-bottom: 30px; }
  .profile-page .profile-settings-form .profile-settings-top .field {
    box-sizing: border-box;
    padding-left: 30px;
    width: 100%;
    min-width: 100%; }
    .profile-page .profile-settings-form .profile-settings-top .field.short {
      width: 50%;
      min-width: 50%; }

.profile-page .profile-settings-form .addresses-section {
  background-color: #FFF;
  padding: 30px; }
  .profile-page .profile-settings-form .addresses-section .item {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-bottom: 25px; }
    .profile-page .profile-settings-form .addresses-section .item .field {
      padding: 0 0 0 30px; }
      .profile-page .profile-settings-form .addresses-section .item .field .form-element {
        margin-bottom: 0; }
      .profile-page .profile-settings-form .addresses-section .item .field.index {
        width: 9.8%;
        min-width: 9.8%;
        padding-left: 0; }
      .profile-page .profile-settings-form .addresses-section .item .field.city {
        width: 16.1%;
        min-width: 16.1%; }
      .profile-page .profile-settings-form .addresses-section .item .field.street {
        flex-grow: 1; }
      .profile-page .profile-settings-form .addresses-section .item .field.house, .profile-page .profile-settings-form .addresses-section .item .field.flat {
        width: 9.2%;
        min-width: 9.2%; }
      .profile-page .profile-settings-form .addresses-section .item .field .label {
        white-space: nowrap; }
    .profile-page .profile-settings-form .addresses-section .item .remove {
      font-size: 20px;
      color: #7f8286;
      margin-top: 30px;
      padding-left: 15px;
      cursor: pointer; }
    .profile-page .profile-settings-form .addresses-section .item:after {
      content: '';
      display: block;
      width: 100%;
      border-bottom: 1px solid #e5eaef;
      margin: 30px 0 0; }
    .profile-page .profile-settings-form .addresses-section .item:last-child:after {
      display: none; }

.profile-page .profile-settings-form .controlls {
  margin-top: 30px; }

.profile-page .orders-list .item {
  box-shadow: 1px 1px 7px rgba(0, 0, 0, 0.1);
  margin-bottom: 30px; }
  .profile-page .orders-list .item .item-header {
    background-color: #fff;
    padding: 30px;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex; }
    .profile-page .orders-list .item .item-header .no {
      width: 20%;
      min-width: 20%; }
    .profile-page .orders-list .item .item-header .datetime {
      width: 29%;
      min-width: 29%; }
    .profile-page .orders-list .item .item-header .status {
      flex-grow: 1; }
    .profile-page .orders-list .item .item-header .remove {
      text-decoration: none;
      color: #7f8286;
      font-size: 18px;
      margin-left: 15px; }
    .profile-page .orders-list .item .item-header .value {
      font-weight: bold; }
    .profile-page .orders-list .item .item-header .btn + .btn {
      margin-left: 15px; }
    .profile-page .orders-list .item .item-header .order-options {
      display: -webkit-flex;
      display: -moz-flex;
      display: -ms-flex;
      display: -o-flex;
      display: flex;
      -webkit-align-items: center;
      align-items: center;
      -webkit-justify-content: flex-end;
      justify-content: flex-end; }
  .profile-page .orders-list .item .item-content {
    padding: 10px 30px; }
    .profile-page .orders-list .item .item-content .order-table {
      border-collapse: collapse;
      width: 100%; }
      .profile-page .orders-list .item .item-content .order-table td {
        border-bottom: 1px solid #c8cdd1;
        padding: 15px 0; }
      .profile-page .orders-list .item .item-content .order-table .name {
        width: 49%;
        padding-right: 10px; }
      .profile-page .orders-list .item .item-content .order-table .qty {
        width: 14.5%; }
      .profile-page .orders-list .item .item-content .order-table .option-price {
        margin-left: 20px; }
      .profile-page .orders-list .item .item-content .order-table .cost {
        font-weight: bold;
        font-size: 20px; }
      .profile-page .orders-list .item .item-content .order-table .total td {
        border-bottom: none;
        border-top: 2px solid #c8cdd1; }

.profile-page .orders-list.archive .item .item-header .status {
  flex-grow: 0;
  min-width: 14.5%;
  width: 14.5%; }

.profile-page .orders-list.archive .item .item-header .datetime {
  width: 27%;
  min-width: 27%; }

.profile-page .orders-list.archive .item .item-header .order-options {
  flex-grow: 1; }
  .profile-page .orders-list.archive .item .item-header .order-options .toggle {
    display: block;
    float: right; }

.profile-page .orders-list.archive .item .item-content .order-table .name {
  width: 47%; }

.profile-page .orders-list.archive .item .block-content {
  display: none; }

.social-sign-in {
  margin-top: 20px; }
  .social-sign-in h5 {
    font-weight: 500; }

@media screen and (max-width: 999px) {
  .profile-page .profile-options-list .item a {
    padding: 20px 0 15px; }
    .profile-page .profile-options-list .item a > span {
      display: block; }
  .profile-page .profile-options-list .item .picture {
    height: 80px; }
  .profile-page .profile-options-list .item .title {
    font-size: 15px; }
  .profile-page .profile-settings-form .addresses-section .item {
    position: relative; }
    .profile-page .profile-settings-form .addresses-section .item .field {
      margin-bottom: 20px;
      padding: 0;
      min-width: 100%; }
      .profile-page .profile-settings-form .addresses-section .item .field.street, .profile-page .profile-settings-form .addresses-section .item .field.city, .profile-page .profile-settings-form .addresses-section .item .field.house, .profile-page .profile-settings-form .addresses-section .item .field.index, .profile-page .profile-settings-form .addresses-section .item .field.flat {
        min-width: 100%; }
    .profile-page .profile-settings-form .addresses-section .item .remove {
      margin: 0;
      top: -10px;
      right: 0;
      position: absolute; }
  .profile-page .orders-list .item {
    position: relative; }
    .profile-page .orders-list .item .item-header {
      padding: 15px;
      -webkit-flex-wrap: wrap;
      flex-wrap: wrap; }
      .profile-page .orders-list .item .item-header .order-options {
        width: 100%;
        min-width: 100%;
        margin-top: 15px;
        justify-content: flex-start; }
      .profile-page .orders-list .item .item-header .remove {
        position: absolute;
        right: 10px;
        top: 10px; }
    .profile-page .orders-list .item .item-content {
      padding: 10px 15px; }
  .profile-page .orders-list.archive .item .item-header {
    position: relative; }
    .profile-page .orders-list.archive .item .item-header .order-options .toggle {
      position: absolute;
      background-color: #f3f4f6;
      text-align: center;
      bottom: 0;
      right: 0;
      margin-top: 0; }
      .profile-page .orders-list.archive .item .item-header .order-options .toggle:after {
        margin: 10px; }
    .profile-page .orders-list.archive .item .item-header .no {
      min-width: 16%;
      width: 16%;
      word-wrap: break-word; }
    .profile-page .orders-list.archive .item .item-header .datetime {
      width: 30%;
      min-width: 30%; }
    .profile-page .orders-list.archive .item .item-header .status {
      min-width: 25%;
      width: 25%; } }

@media screen and (max-width: 509px) {
  .profile-page .profile-options-list {
    -webkit-flex-direction: column;
    flex-direction: column; }
    .profile-page .profile-options-list .item {
      width: 100%;
      margin-bottom: 20px; }
      .profile-page .profile-options-list .item a {
        padding: 50px 0 45px; }
        .profile-page .profile-options-list .item a > span {
          display: block; }
      .profile-page .profile-options-list .item .picture {
        height: 100px; }
      .profile-page .profile-options-list .item .title {
        font-size: 18px; }
  .profile-page .profile-settings-form .profile-settings-top .field.short {
    width: 100%; }
  .profile-page .orders-list .item .item-header {
    padding: 15px;
    -webkit-flex-direction: column;
    flex-direction: column; }
    .profile-page .orders-list .item .item-header .no,
    .profile-page .orders-list .item .item-header .datetime,
    .profile-page .orders-list .item .item-header .status {
      min-width: 100%;
      width: 100%;
      margin-bottom: 10px; }
    .profile-page .orders-list .item .item-header .item-data .name {
      display: inline-block;
      font-weight: 600;
      margin-right: 10px; }
    .profile-page .orders-list .item .item-header .item-data .value {
      display: inline-block;
      font-weight: normal; }
  .profile-page .orders-list .item .item-content {
    padding: 10px 15px; }
    .profile-page .orders-list .item .item-content .order-table {
      display: block; }
      .profile-page .orders-list .item .item-content .order-table tr {
        display: block;
        padding-bottom: 10px;
        border-bottom: 1px solid #c8cdd1;
        margin-top: 10px;
        overflow: hidden; }
        .profile-page .orders-list .item .item-content .order-table tr td {
          display: block;
          padding: 0;
          border: none; }
        .profile-page .orders-list .item .item-content .order-table tr .name {
          float: left;
          font-size: 16px;
          width: 70%; }
        .profile-page .orders-list .item .item-content .order-table tr .qty,
        .profile-page .orders-list .item .item-content .order-table tr .price {
          overflow: hidden;
          background-color: #FFF;
          padding: 5px 10px;
          width: auto; }
        .profile-page .orders-list .item .item-content .order-table tr.total {
          border-bottom: 0;
          margin-top: 0;
          border-top: 1px solid #c8cdd1; }
          .profile-page .orders-list .item .item-content .order-table tr.total td {
            border: none; }
            .profile-page .orders-list .item .item-content .order-table tr.total td.options {
              padding: 10px 0;
              border-bottom: 1px solid #c8cdd1;
              margin-bottom: 10px; }
            .profile-page .orders-list .item .item-content .order-table tr.total td.total-label {
              margin-top: 10px;
              display: inline-block;
              font-weight: bold; }
              .profile-page .orders-list .item .item-content .order-table tr.total td.total-label:after {
                content: ':'; }
            .profile-page .orders-list .item .item-content .order-table tr.total td.cost {
              margin-top: 10px;
              display: inline-block;
              margin-left: 10px; }
  .profile-page .orders-list.archive .item .item-header .no {
    min-width: auto;
    width: auto;
    word-wrap: break-word; }
  .profile-page .orders-list.archive .item .item-header .datetime {
    width: 100%; }
  .profile-page .orders-list.archive .item .item-header .status {
    min-width: auto;
    width: auto; } }
